robotpkg/wip/py-hpp-bezier-com-traj bulk build results

Log for py27-hpp-bezier-com-traj-4.9.0~doc on Ubuntu-20.04-x86_64: sysdep.log (Back)

Missing system package boostlib-python>=1.34.1: searching in /usr/local missing: /usr/local/lib/libboost_python27-mt-[0-9]*.so.*[0-9] missing: /usr/local/lib/libboost_python27-mt-[0-9]*.so missing: /usr/local/lib/libboost_python27-mt.so.*[0-9] missing: /usr/local/lib/libboost_python27-mt.so missing: /usr/local/lib/libboost_python27-[0-9]*.so.*[0-9] missing: /usr/local/lib/libboost_python27-[0-9]*.so missing: /usr/local/lib/libboost_python27.so.*[0-9] missing: /usr/local/lib/libboost_python27.so missing: /usr/local/lib/libboost_python-py27-mt-[0-9]*.so.*[0-9] missing: /usr/local/lib/libboost_python-py27-mt-[0-9]*.so missing: /usr/local/lib/libboost_python-py27-mt.so.*[0-9] missing: /usr/local/lib/libboost_python-py27-mt.so missing: /usr/local/lib/libboost_python-py27-[0-9]*.so.*[0-9] missing: /usr/local/lib/libboost_python-py27-[0-9]*.so missing: /usr/local/lib/libboost_python-py27.so.*[0-9] missing: /usr/local/lib/libboost_python-py27.so missing: /usr/local/lib/libboost_python-mt-[0-9]*.so.*[0-9] missing: /usr/local/lib/libboost_python-mt-[0-9]*.so missing: /usr/local/lib/libboost_python-mt.so.*[0-9] missing: /usr/local/lib/libboost_python-mt.so missing: /usr/local/lib/libboost_python-[0-9]*.so.*[0-9] missing: /usr/local/lib/libboost_python-[0-9]*.so missing: /usr/local/lib/libboost_python.so.*[0-9] missing: /usr/local/lib/libboost_python.so searching in /usr missing: /usr/lib/x86_64-linux-gnu/libboost_python27-mt-[0-9]*.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python27-mt-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python27-mt-[0-9]*.so.*[0-9] missing: /lib/libboost_python27-mt-[0-9]*.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python27-mt-[0-9]*.so missing: /lib/x86_64-linux-gnu/libboost_python27-mt-[0-9]*.so missing: /usr/lib/libboost_python27-mt-[0-9]*.so missing: /lib/libboost_python27-mt-[0-9]*.so missing: /usr/lib/x86_64-linux-gnu/libboost_python27-mt.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python27-mt.so.*[0-9] missing: /usr/lib/libboost_python27-mt.so.*[0-9] missing: /lib/libboost_python27-mt.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python27-mt.so missing: /lib/x86_64-linux-gnu/libboost_python27-mt.so missing: /usr/lib/libboost_python27-mt.so missing: /lib/libboost_python27-mt.so missing: /usr/lib/x86_64-linux-gnu/libboost_python27-[0-9]*.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python27-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python27-[0-9]*.so.*[0-9] missing: /lib/libboost_python27-[0-9]*.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python27-[0-9]*.so missing: /lib/x86_64-linux-gnu/libboost_python27-[0-9]*.so missing: /usr/lib/libboost_python27-[0-9]*.so missing: /lib/libboost_python27-[0-9]*.so missing: /usr/lib/x86_64-linux-gnu/libboost_python27.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python27.so.*[0-9] missing: /usr/lib/libboost_python27.so.*[0-9] missing: /lib/libboost_python27.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python27.so missing: /lib/x86_64-linux-gnu/libboost_python27.so missing: /usr/lib/libboost_python27.so missing: /lib/libboost_python27.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27-mt-[0-9]*.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-py27-mt-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python-py27-mt-[0-9]*.so.*[0-9] missing: /lib/libboost_python-py27-mt-[0-9]*.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27-mt-[0-9]*.so missing: /lib/x86_64-linux-gnu/libboost_python-py27-mt-[0-9]*.so missing: /usr/lib/libboost_python-py27-mt-[0-9]*.so missing: /lib/libboost_python-py27-mt-[0-9]*.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27-mt.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-py27-mt.so.*[0-9] missing: /usr/lib/libboost_python-py27-mt.so.*[0-9] missing: /lib/libboost_python-py27-mt.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27-mt.so missing: /lib/x86_64-linux-gnu/libboost_python-py27-mt.so missing: /usr/lib/libboost_python-py27-mt.so missing: /lib/libboost_python-py27-mt.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27-[0-9]*.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-py27-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python-py27-[0-9]*.so.*[0-9] missing: /lib/libboost_python-py27-[0-9]*.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27-[0-9]*.so missing: /lib/x86_64-linux-gnu/libboost_python-py27-[0-9]*.so missing: /usr/lib/libboost_python-py27-[0-9]*.so missing: /lib/libboost_python-py27-[0-9]*.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-py27.so.*[0-9] missing: /usr/lib/libboost_python-py27.so.*[0-9] missing: /lib/libboost_python-py27.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-py27.so missing: /lib/x86_64-linux-gnu/libboost_python-py27.so missing: /usr/lib/libboost_python-py27.so missing: /lib/libboost_python-py27.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-mt-[0-9]*.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-mt-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python-mt-[0-9]*.so.*[0-9] missing: /lib/libboost_python-mt-[0-9]*.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-mt-[0-9]*.so missing: /lib/x86_64-linux-gnu/libboost_python-mt-[0-9]*.so missing: /usr/lib/libboost_python-mt-[0-9]*.so missing: /lib/libboost_python-mt-[0-9]*.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-mt.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-mt.so.*[0-9] missing: /usr/lib/libboost_python-mt.so.*[0-9] missing: /lib/libboost_python-mt.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-mt.so missing: /lib/x86_64-linux-gnu/libboost_python-mt.so missing: /usr/lib/libboost_python-mt.so missing: /lib/libboost_python-mt.so missing: /usr/lib/x86_64-linux-gnu/libboost_python-[0-9]*.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python-[0-9]*.so.*[0-9] missing: /lib/libboost_python-[0-9]*.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python-[0-9]*.so missing: /lib/x86_64-linux-gnu/libboost_python-[0-9]*.so missing: /usr/lib/libboost_python-[0-9]*.so missing: /lib/libboost_python-[0-9]*.so missing: /usr/lib/x86_64-linux-gnu/libboost_python.so.*[0-9] missing: /lib/x86_64-linux-gnu/libboost_python.so.*[0-9] missing: /usr/lib/libboost_python.so.*[0-9] missing: /lib/libboost_python.so.*[0-9] missing: /usr/lib/x86_64-linux-gnu/libboost_python.so missing: /lib/x86_64-linux-gnu/libboost_python.so missing: /usr/lib/libboost_python.so missing: /lib/libboost_python.so searching in /snap missing: /snap/lib/libboost_python27-mt-[0-9]*.so.*[0-9] missing: /snap/lib/libboost_python27-mt-[0-9]*.so missing: /snap/lib/libboost_python27-mt.so.*[0-9] missing: /snap/lib/libboost_python27-mt.so missing: /snap/lib/libboost_python27-[0-9]*.so.*[0-9] missing: /snap/lib/libboost_python27-[0-9]*.so missing: /snap/lib/libboost_python27.so.*[0-9] missing: /snap/lib/libboost_python27.so missing: /snap/lib/libboost_python-py27-mt-[0-9]*.so.*[0-9] missing: /snap/lib/libboost_python-py27-mt-[0-9]*.so missing: /snap/lib/libboost_python-py27-mt.so.*[0-9] missing: /snap/lib/libboost_python-py27-mt.so missing: /snap/lib/libboost_python-py27-[0-9]*.so.*[0-9] missing: /snap/lib/libboost_python-py27-[0-9]*.so missing: /snap/lib/libboost_python-py27.so.*[0-9] missing: /snap/lib/libboost_python-py27.so missing: /snap/lib/libboost_python-mt-[0-9]*.so.*[0-9] missing: /snap/lib/libboost_python-mt-[0-9]*.so missing: /snap/lib/libboost_python-mt.so.*[0-9] missing: /snap/lib/libboost_python-mt.so missing: /snap/lib/libboost_python-[0-9]*.so.*[0-9] missing: /snap/lib/libboost_python-[0-9]*.so missing: /snap/lib/libboost_python.so.*[0-9] missing: /snap/lib/libboost_python.so Please install the Ubuntu package libboost-python-dev. - SYSTEM_PREFIX or PREFIX.boost-lib-python can be set to the installation prefix of this package in robotpkg.conf. - If no boost-libs>=1.34.1 package can be made available in your system, you can use the robotpkg version, by setting in robotpkg.conf PREFER.boost-lib-python= robotpkg Missing system package py27-numpy>=1: searching in /usr/local missing: /usr/local/lib/python2.7/site-packages/numpy/__init__.py missing: /usr/local/lib/python2.7/dist-packages/numpy/__init__.py missing: /usr/local/lib/python2/site-packages/numpy/__init__.py missing: /usr/local/lib/python2/dist-packages/numpy/__init__.py missing: /usr/local/lib/pymodules/python2.7/numpy/__init__.py missing: /usr/local/lib/pymodules/python2/numpy/__init__.py searching in /usr missing: /usr/lib/x86_64-linux-gnu/python2.7/site-packages/numpy/__init__.py missing: /lib/x86_64-linux-gnu/python2.7/site-packages/numpy/__init__.py missing: /usr/lib/python2.7/site-packages/numpy/__init__.py missing: /lib/python2.7/site-packages/numpy/__init__.py missing: /usr/lib/x86_64-linux-gnu/python2.7/dist-packages/numpy/__init__.py missing: /lib/x86_64-linux-gnu/python2.7/dist-packages/numpy/__init__.py missing: /usr/lib/python2.7/dist-packages/numpy/__init__.py missing: /lib/python2.7/dist-packages/numpy/__init__.py missing: /usr/lib/x86_64-linux-gnu/python2/site-packages/numpy/__init__.py missing: /lib/x86_64-linux-gnu/python2/site-packages/numpy/__init__.py missing: /usr/lib/python2/site-packages/numpy/__init__.py missing: /lib/python2/site-packages/numpy/__init__.py missing: /usr/lib/x86_64-linux-gnu/python2/dist-packages/numpy/__init__.py missing: /lib/x86_64-linux-gnu/python2/dist-packages/numpy/__init__.py missing: /usr/lib/python2/dist-packages/numpy/__init__.py missing: /lib/python2/dist-packages/numpy/__init__.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2.7/numpy/__init__.py missing: /lib/x86_64-linux-gnu/pymodules/python2.7/numpy/__init__.py missing: /usr/lib/pymodules/python2.7/numpy/__init__.py missing: /lib/pymodules/python2.7/numpy/__init__.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2/numpy/__init__.py missing: /lib/x86_64-linux-gnu/pymodules/python2/numpy/__init__.py missing: /usr/lib/pymodules/python2/numpy/__init__.py missing: /lib/pymodules/python2/numpy/__init__.py searching in /snap missing: /snap/lib/python2.7/site-packages/numpy/__init__.py missing: /snap/lib/python2.7/dist-packages/numpy/__init__.py missing: /snap/lib/python2/site-packages/numpy/__init__.py missing: /snap/lib/python2/dist-packages/numpy/__init__.py missing: /snap/lib/pymodules/python2.7/numpy/__init__.py missing: /snap/lib/pymodules/python2/numpy/__init__.py Please install the Ubuntu package python-numpy (python-2.7). - SYSTEM_PREFIX or PREFIX.py-numpy can be set to the installation prefix of this package in robotpkg.conf.